/* Franklin Gothic ATF */
@font-face {
  font-family: 'Franklin Gothic ATF';
  src: url('../fonts/Franklin-Gothic-ATF/Franklin-Gothic-ATF-Thin.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Franklin Gothic ATF';
  src: url('../fonts/Franklin-Gothic-ATF/Franklin-Gothic-ATF-ExtraLight.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Franklin Gothic ATF';
  src: url('../fonts/Franklin-Gothic-ATF/Franklin-Gothic-ATF-Light.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Franklin Gothic ATF';
  src: url('../fonts/Franklin-Gothic-ATF/Franklin-Gothic-ATF-Regular.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Franklin Gothic ATF';
  src: url('../fonts/Franklin-Gothic-ATF/Franklin-Gothic-ATF-Medium.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Franklin Gothic ATF';
  src: url('../fonts/Franklin-Gothic-ATF/Franklin-Gothic-ATF-Bold.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Franklin Gothic ATF';
  src: url('../fonts/Franklin-Gothic-ATF/Franklin-Gothic-ATF-Heavy.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Franklin Gothic ATF';
  src: url('../fonts/Franklin-Gothic-ATF/Franklin-Gothic-ATF-Black.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 850;
  font-style: normal;
}

@font-face {
  font-family: 'Franklin Gothic ATF';
  src: url('../fonts/Franklin-Gothic-ATF/Franklin-Gothic-ATF-Ultra.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
/* END Franklin Gothic ATF */

/* Afacad Flux */
@font-face {
  font-family: 'Afacad Flux';
  src: url('../fonts/Afacad-Flux/Afacad-Flux-Medium.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Afacad Flux';
  src: url('../fonts/Afacad-Flux/Afacad-Flux-Bold.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Afacad Flux';
  src: url('../fonts/Afacad-Flux/Afacad-Flux-Black.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
/* END Afacad Flux */